#panorama {
    width: 100%;
    height: 100%;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
    user-select: none;
  }

  #panorama::after {
    content: "";
    display: block;
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: linear-gradient(
      360deg,
      rgba(18, 18, 18, 0.6) 0.91%,
      rgba(18, 18, 18, 0.28) 47.77%,
      rgba(39, 42, 55, 0.53) 99.52%
    );
  }

  #panorama div,
  #panorama img {
    position: absolute;
    user-select: none;
    overflow: hidden;
  }